# .github/release.yml

changelog:
  exclude:
    labels:
      - ignore-for-release
      - duplicate
      - wontfix
  categories:
    - title: 🙌 Notable Changes
      labels:
        - notable
    - title: 💥 Breaking Changes
      labels:
        - breaking
    - title: 🚀 New Features
      labels:
        - feature
        - enhancement
    - title: 🐛 Bug Fixes
      labels:
        - bug
    - title: 📄 Documentation
      labels:
        - documentation
    - title: 🏠 Internal
      labels:
        - internal
    - title: 📦 Dependencies
      labels:
        - dependencies
    - title: 🌈 A11Y
      labels:
        - accessibility
    - title: Other Changes
      labels:
        - '*'
